.fl{
    float: left;
}
.cl{
    clear: both;
}
.fr{
    float: right;
}
.b{
    font-weight: bold;
}
.acenter{
    text-align: center;
}
.ajustify{
    text-align: justify;
}
.acenter{
    text-align: center;
}
.w50{
    width : 50px;
}
.w200{
    width : 200px;
}
.pl30{
    padding-left: 30px;
}
.pl20{
    padding-left: 20px;;
}
.h10{
	height:10px;
}
#fulllayers{
	z-index: 99;
	opacity:0.7;
	filter:alpha(opacity=70);
	background-color: #222222;
	position: absolute;
	width:0%;
	height:	0%;
	top:0px;
	left:0px;
	visibility: hidden;
}
#belsolayer{
	visibility:hidden;
	z-index: -100;
	background-color: #ffffff;
	/*width:300px;*/
	height:300px;
	position: absolute;
	top: 50px;;
	left: 300px;
	padding:5px 5px 5px 5px;
	border: 1px solid #999999;
}
#defaultlayer{
	z-index: 0;
/*	position: absolute;*/
/*        top:0px;
        left: 0px;*/
/*	width:100%;*/
	}
#belsolayerfej{
	text-align: right;
	border-bottom: 1px solid #333333;
	height:20px;
	width:100%;
	visibility:  hidden;
}
.belsolayertartalom{

}
.layercloselink{
	color:#ff0000;
	text-decoration: none;
	font-weight: bold;
	font-size:15px;
	font-style: normal;
	width:auto;
	height:auto;
	padding:2px 2px 2px 2px;
	background-color: #696868;
	border:apx solid #000000;
	display: block;
}
.infocursor{
    cursor:help;
}